# Generated by Django 2.1.15 on 2021-06-30 10:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20210627_0842'),
    ]

    operations = [
        migrations.AddField(
            model_name='job',
            name='status',
            field=models.CharField(choices=[('nonactive', 'Nonactive'), ('publish', 'Publish')], default='publish', max_length=10),
        ),
    ]
